<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>slayt</title>
<!-- CSS -->
<style type="text/css" media="screen">
#slider1 {
	top: 0;
    left: 0;
	margin:0px;
	padding:0px;
    width: 720px; /* important to be same as image width */
    height: 300px; /* important to be same as image height */
    position: absolute; /* important */
	overflow: hidden; /* important */
}

#slider1Content {

	top: 0;
    left: 0;
    width: 720px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin : 0;
	padding : 0;
}
.slider1Image {
	top: 0;
    left: 0;
    position: relative;
	display: none;
}

.slider1Image span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 0px 0px;
    width: 694px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.slider1Image span strong {
    font-size: 14px;
}
.left {
	top: 0;
    left: 0;
	width: 110px !important;
	height: 280px;
}
.right {
	right: 0;
	bottom: 0;
	width: 90px !important;
	height: 290px;
}.top {
	top: 0;
	left: 0;
}
ul { list-style-type: none;}
</style>
<!-- JavaScripts-->
<script type="text/javascript" src="jquery-1.4.2.min.js"></script>
<script type="text/javascript" src="s3Slider.js"></script>
<script type="text/javascript">
    $(document).ready(function() {
        $('#slider1').s3Slider({
            timeOut: 4000
        });
    });
</script>
</head>

<body >
    <div id="slider1">
	
        <ul id="slider1Content">
            <?php 
			 $dizin_ne= @$_GET['dizin'];
			 if($dizin_ne==''){echo 'dizin boş';}else{
			 $dir = opendir("$dizin_ne");
				while (($x = readdir($dir)) !== false) 
				{
				if ($x != "." && $x != ".." and strtolower($x==(substr($x,-3)=="gif")) or strtolower($x==(substr($x,-3)=="jpg")) or strtolower($x==(substr($x,-3)=="png"))or strtolower($x==(substr($x,-3)=="bmp"))) 
				{ 
				echo "<li class=\"slider1Image\"><img src='$dizin_ne/".$x."'>
				<span ></span></li>";
				}
				}
				closedir($dir);
				}
?>
		   
		 
		
            <div class="clear slider1Image"></div>
        </ul>
    </div>
  <!-- // slider -->
</body>
</html>

<script type="text/javascript">
   
	jQuery.event.add(window, "load", resizeFrame);
	jQuery.event.add(window, "resize", resizeFrame);

function resizeFrame() 
{
    var h = $(window).height();
    var w = $(window).width();
    $("#slider1Content img").css('height',h);
	$("#slider1Content img").css('width',w);
	$("#slider1").css('height',h);
	$("#slider1").css('width',w);
}
</script>